x = rand(1); % eine einzelne Zufallszahl
if x < 0.5
    disp('x is less than 0.5');
end

if x < 0.5
    disp('x is less than 0.5!');
else
    disp('x is greater than or equal to 0.5!')
end

if x < 0.5
    disp('x is less than 0.5!');
elseif x < 0.75
    disp('x is greater than 0.5 but less than 0.75!');
else
    disp('x is greater than or equal to 0.75!')
end
